// components/navbar/navbar.js
const app=getApp();
Component({

  /**
   * 页面的初始数据
   */
  data: {
    keyWord:'',
    img_host:'https://oss.prod.applets.igandanyiyuan.com/applet/patient/static'
  },
  pageLifetimes: {
    // 组件所在页面的生命周期函数
    show() { 
      this.setData({
        img_host:app.hostConfig().imghost
      });
    },
    hide: function () { },
    resize: function () { },
  },
  
  methods: {
    handleFocus(){
      this.triggerEvent('handleFocus',true)
    },
    goInquirtForm(){
      wx.navigateTo({
        url: '/patient/pages/agreeList/agreeList',
      })
    }
  },
  
})